{
  "format_version": "1.16.100",
  "minecraft:item": {
    "description": {
      "category": "equipment",
      "identifier": "addon:akm"
    },
    "components": {
      "minecraft:creative_category": {
        "parent": "itemGroup.name.gun_ar"
      },
      "minecraft:display_name": {},
        "minecraft:icon": {
          "texture": "akm"
     },
      "minecraft:render_offsets": "bow",
      "minecraft:use_duration": 30000,
      "minecraft:max_stack_size": 1,
      "minecraft:hand_equipped": true,
      "minecraft:cooldown": {
        "category": "chorusfruit",
        "duration": 0.1
      },
      "minecraft:food": {
        "nutrition": 0,
        "saturation_modifier": "low",
        "can_always_eat": true
      }
    }
  }
}